
#stacks_out_635_page335 {
	margin-left:0;
}

#stacks_in_635_page335 {
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_636_page335 {
	font-size: 125%;
}
#stacks_in_756_page335 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_756_page335 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_756_page335 #jwresp_col2_stacks_in_756_page335{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_756_page335 #jwresp_col1_stacks_in_756_page335,#stacks_in_756_page335 #jwresp_col2_stacks_in_756_page335{width:100%;float:none;display:block}#stacks_in_756_page335 #jwresp_col1_stacks_in_756_page335{margin-bottom:15px}}

#stacks_in_777_page335 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_778_page335 {
	font-size: 125%;
}

#stacks_in_2374_page335 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2374_page335 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3622_page335 {
	background-color: rgba(100, 60, 0, 1.00);
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 8px 0px;
}

#stacks_in_3623_page335 {
	letter-spacing: 2px;
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_21811_page335 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding: 6px 0px 4px 0px;
}

#stacks_in_21812_page335 {
	letter-spacing: 1px;
	font-weight: bold;
}

#stacks_in_1064_page335 {
	background-image: url("../files/backgroundImage_1064.png");
	background-repeat: repeat;
	background-position: left top;
}

#stacks_in_21798_page335 {
	background-image: url("../files/backgroundImage_21798.png");
	background-repeat: repeat;
	background-position: left top;
}
#stacks_in_21800_page335 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_21800_page335 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_21800_page335 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_21800_page335 .fluid-image.align-left img {
  float: left; }

#stacks_in_21800_page335 .fluid-image.align-right img {
  float: right; }

#stacks_in_21800_page335 {
	margin: 25px 25px 25px 25px;
}
#stacks_in_21802_page335 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_21802_page335 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_21802_page335 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_21802_page335 .fluid-image.align-left img {
  float: left; }

#stacks_in_21802_page335 .fluid-image.align-right img {
  float: right; }

#stacks_in_21802_page335 {
	margin: 0px 25px 25px 25px;
}
#stacks_in_21804_page335 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_21804_page335 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_21804_page335 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_21804_page335 .fluid-image.align-left img {
  float: left; }

#stacks_in_21804_page335 .fluid-image.align-right img {
  float: right; }

#stacks_in_21804_page335 {
	margin: 0px 25px 25px 25px;
}
#stacks_in_21809_page335 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_21809_page335 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_21809_page335 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_21809_page335 .fluid-image.align-left img {
  float: left; }

#stacks_in_21809_page335 .fluid-image.align-right img {
  float: right; }

#stacks_in_21809_page335 {
	margin: 0px 25px 25px 25px;
}

#stacks_in_2387_page335 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 3px 0px 7px 0px;
}

#stacks_in_2388_page335 {
	letter-spacing: 1px;
	font-weight: bold;
}

#stacks_in_740_page335 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_2411_page335 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_2412_page335 {
	font-weight: bold;
}
#stacks_in_2395_page335 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2395_page335 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2395_page335 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2395_page335 .fluid-image.align-left img {
  float: left; }

#stacks_in_2395_page335 .fluid-image.align-right img {
  float: right; }

#stacks_in_2403_page335 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 5px 10px 15px 10px;
}
